/*********************************************************************

jQuery UI DropDown v1.0
http://uraniuminteractive.com

Copyright 2011, Frank Parent for Uranium Interactive
Free to use and abuse under the MIT license.
http://www.opensource.org/licenses/mit-license.php

**********************************************************************/

 /* The dropdown container */
.ddContainer {
	display: inline-block;
}
.ddContainer, .ddContainer a {
	font:normal 13px Helvetica;
	color: #000;
}

.ddContainer a {
	display:block;
	cursor:default;
	text-decoration:none;
	outline: none;
 }
  .ddOptionList li {
  	line-height: 90%;
  }
 .ddOptionList li a {
	padding:6px 10px;
	text-decoration: none;
	color:rgb(76,76,76);
	white-space: nowrap;
}
 
 .ddContainer  a.selected {
	background-color: #FFF329 !important;
}
 .ddOptionList li a.disabled {
	color:#aaa;
}
 
 /* The dropdown toggle button */
.ddToggle {
	background-color: #fff;
	border: 1px solid #ccc;
    height: 26px;
     overflow: hidden;
    /*margin-right: -39px;
    width: 100% !important;   
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;*/
    padding-right: 45px;
    padding-left: 6px;
    line-height: 26px !important;
    font-family:Arial, Helvetica, sans-serif;
	color:rgb(76,76,76) !important;
	text-decoration: none !important;
	white-space: nowrap;
	position: relative;
}
.ddToggle:hover {
	
}
.ddToggle:after {
	display: block;
    content: "";
    position: absolute;
    height: 26px;
    width: 20px;
    right: 28px;
    top: 1px;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, white));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%);
    /* IE10+ */
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
    /* IE6-8 */ 
}
/* The dropdown arrow in the toggle box */
.ddToggle span {
	position:absolute;
	top:0; right:0;
	width: 28px;
	height: 28px;
	background: #CBCBCB url(../../img/down.png) 50% 50% no-repeat;
}

/* The dropdown option list */
.ddOptionList {
	border: 1px solid #ccc;
	background-color: #fff;
	list-style-type:none;
	padding:0;
	margin:0;
	position:absolute;
	right:0;
	top: 28px !important;
	z-index:2000;
	max-height: 218px;
	max-width: 290px !important;
	border-top: 0;	
}
			
.ddOptionList li.optgroup {
	font-style:italic;
	font-weight:bold;
	cursor:default;
}

